CREATE TABLE [dbo].[ArchivioPdf] (
	[idArchivio] varchar(1) NOT NULL,
	[Descrizione] varchar(50) NOT NULL
)
ALTER TABLE [dbo].[ArchivioPdf] ADD CONSTRAINT [PK_ArchivioPdf] PRIMARY KEY CLUSTERED ([idArchivio])
GO